
.banner .mobile_title {display: none;}
.search .submit_btn {font-size: 0px;}
.mobile_menu {display: none}
.banner .mobile_title h2, .banner .mobile_title h3 {display: none;}


@media screen and (max-width: 1120px) { .container {  width: 980px; box-sizing: border-box;  margin: auto; }}
@media screen and (max-width: 797px) { .container {  width: 780px; box-sizing: border-box;  margin: auto; }}
@media screen and (max-width: 639px) { .container {  width: 440px; box-sizing: border-box;  margin: auto; }}
@media screen and (max-width: 479px) { .container {  width: 300px; box-sizing: border-box;  margin: auto; }}

@media screen and (max-width: 1120px) {

.container table, .container td, .container tr {width: 100%; display: table; text-align: center; box-sizing: border-box;}
.top, .menu, .banner, .bg_mid, .footer, .bg_bottom, .bg_mid .right, .bg_mid .left, .side_menu {width: 100%; box-sizing: border-box; }

.top img {display: none;}

.menu {background-image: none; background-color: #e8e7ed; overflow:inherit ; height: 50px;}
.menu .buttons {display: none;}

.menu .mobile_menu {display: block; float: right; position: relative; z-index: 999999; width: 100%}
.menu ul#top_menu {margin:3px 5px;}
.menu ul#top_menu ul { position: absolute; z-index: 99999; list-style: none; left: 0px; }
.menu .menu-toggle {display: block; border-radius: 2px; background-color: #353a41; float: right; margin: 5px; height: 35px; width: 35px; 
    cursor: pointer;
    left: 0;
    opacity: 0.5;
    position: absolute;
    text-indent: -9999px;
    background-image: url(menu.png);
}
.menu nav ul.ul-menu { display: none;}
nav.toggled-on ul.ul-menu { display: block; width: 100%; padding: 0px; margin: 0px; top: 50px;}
nav.toggled-on ul.ul-menu li {width: 100%;}
.menu .btn_on {width:100%; background-color: #bbbbbb; background-image: none;}
.menu .btn {width: 100%;}

.banner .mobile_title {display: block;}
.banner .mobile_title h2, .banner .mobile_title h3 {text-shadow: 2px 1px 2px #666666; font-weight: bold; margin: 3px 0px;}
.banner .mobile_title h2 {color: #ffffff;}
.banner .mobile_title h3 {color: #353a41;}

.banner {background-image: none; background-color: #ffb300; }
form {width: 80%; }
.search .input1, .search .submit_btn 
{width: 100%; padding: 20px; border-radius: 3px; border: 1px solid #cccccc; position: relative; top: 0px; right: 0px; margin: 0px 0px 10px; box-sizing: border-box;  }
.search .submit_btn {font-size: 14px; color:#ffffff; background-color: #353a41; border: 0px; line-height: 4px;}


.bg_mid .left {margin: 0px 0px 20px 0px;}
.bg_mid { background-image: none; border: 1px solid #cccccc;}
.side_menu {text-align: center;}
.bg_mid .right {padding: 20px;}






}


